Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Contributor
Posts: 8
Registered: ‎07-06-2010
My Device: Curve
My Carrier: Verizon
Accepted Solution

HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

FOR CRYING OUT LOUD!!!!!

 

I AM TRYING IN VAIN TO INSTALL THE JDE PLUGIN AND RUN IT WITH ECLIPSE GALILEO 3.5.2. AFTER NEARLY 8 HOURS, I REMAIN UNSUCCESSFUL! DOES THIS THING ACTUALLY WORK OR IS IT JUST A COMPLEX DEVICE DESIGNED TO SPEED ME TO AN EARLY CORONARY? Man Mad

 

THUS FAR I HAVE DOWNLOADE THE PLUGIN INSTALLER AND RAN IT. IT INSTALLED SOMETHING?? HOWEVER ECLIPSE KEEPS SAYING THAT NO SOTWARE CAN BE FOUND. THE WEBSITE UPDATE DOES NOT WORK EITHER!

 

THIS IS ABSURD!!!!Man Mad

 

I COULD GET VS2010 TO RUN ON WIN 3.1 EASIER!!!!

 

IS THEIR A CLEAR CONCISE SET OF INSTRUCTIONS THAT WILL TELL ME HOW TO INSTALL THIS %^^%&%^ THING  WITH ECLIPSE GALILEO 3.5.2? ALSO IS THEIR A WEBSITE ADDRESS THAT ACTUALL WORKS AND WILL INSTALL IT AUTOMATICALLY?

 

I AM THIS CLOSE TO DUMPING THE WHOLE BB DEVELOPMENT IDEA

 

ANYWAY, FORGIVE ME FOR RANTING BUT REALLY, THIS THING SHOULD TAKE AT MOST 10MINUTES!

 

thx in advance

 

 

 

 

 

Developer
Posts: 1,055
Registered: ‎01-25-2009
My Device: BlackBerry Bold 9650/BlackBerry Torch 9800

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

Hello RicQR,

 

Welcome to the forums!

 

It's sad to hear that you are having issues. Some people have trouble setting it up since it isn't the easiest to get set up but it has come a LONG way.

 

Moving on... What operating system are you installing the installer on?

 

Is the OS 32 or 64-bit?

Jerome Carty - Follow jcarty on Twitter@jcarty | #webworks-dev / #BlackberryDev on irc.freenode.net | My Apps
Click "Accept as Solution" if post solved your original issue.. Give like/thumbs up if you feel post is helpful
Posts: 94,493
Likes: 24,392
Solutions: 6,349
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

I'd offer, that for one coming looking for help, you're asking in the wrong way.

 

The forum is staffed with users and volunteers -- those who desire to assist. You're posting style certainly doesn't encourage that process, and in the long run, getting your answers.

>> NEW! 10% discount on BlackBerry devices from ShopBlackBerry.com, including PRIV


1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes
Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Developer
Posts: 16,992
Registered: ‎07-29-2008
My Device: Z10 LE, Z30, Passport
My Carrier: O2 Germany

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

my first guess would be that you have entered some parameters incorrectly, with caps-lock on and all...

----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Developer
Posts: 45
Registered: ‎06-23-2010
My Device: Not Specified

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

[ Edited ]

You can try this one: https://www.blackberry.com/Downloads/contactFormPreload.do?code=DC727151E5D55DDE1E950767CF861CA5&dl=... . It's Eclipse Galileo with JDE v 1.1 plugin preinstalled (supporting only component pack 4.5 and newer).

 

Regards.

 

P.S.

Please, turn off the capslock. Smiley Wink

New Contributor
Posts: 8
Registered: ‎07-06-2010
My Device: Curve
My Carrier: Verizon

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

Thanks to All

 

Please accept my apologies for the childish outburst of yesterday!

New Contributor
Posts: 8
Registered: ‎07-06-2010
My Device: Curve
My Carrier: Verizon

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

Hello Orzech

 

Thanks

https://www.blackberry.com/Downloads/contactFormPreload.do?code=DC727151E5D55DDE1E950767CF861CA5&dl=...

 

Throws the exception
No software site found at:

https://www.blackberry.com/Downloads/contactFormPreload.do?code=DC727151E5D55DDE1E950767CF861CA5&dl=...

 

What am I doing wrong.

 

Again thanks, and sorry about the caps... 

 



New Contributor
Posts: 8
Registered: ‎07-06-2010
My Device: Curve
My Carrier: Verizon

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

Hello Jerome

 

Thanks, and sorry about the rancor!

 

I am using WinXP 32bit SP3. Eclipse version is 1.2.2  for the IDE and 3.5.2 for the Eclipse Platform.

I installed the plugin manually from the BB download site and then tried to get to it via Eclipse. Eclipse throws exceptions stating no software could be found. 

 

Thx

Developer
Posts: 656
Registered: ‎02-03-2010
My Device: Z10 LE
My Carrier: Rogers

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

I recommend installing the full Eclipse and BlackBerry development environment from this link :

 

http://na.blackberry.com/eng/developers/javaappdev/javaplugin.jsp

 

Keep in mind you need : Java® SE Development Kit (JDK) 6, update 10 or later. - installed before installing this version (do you have that installed already?).

 

Select a new directory like C:\eclipse_bb  so you can make sure it is completely clean from your other environment that is already setup.  Run eclipse from this new directory and it should work.  Let me know what happens.


Steven Kader at JaredCo
   Follow me on Twitter    |     Mipixi.com :  Web App for Photo Sharing
Developer
Posts: 45
Registered: ‎06-23-2010
My Device: Not Specified

Re: HELP FOR CRYING OUT LOUD! INSTALLING JDE PLUGIN!

[ Edited ]

Sorry, maybe it's just a direct link available from my account only. The page given by JaredCo should work as intended: http://na.blackberry.com/eng/developers/javaappdev/javaplugin.jsp .

 

Regards.